Subject: Re: [PATCH v2 0/7] Teach fetch/pull the on-demand mode and make it the default

From: Jens Lehmann <[email-masked]>
Date: Thu, 03 Mar 2011 00:35:13 +0100

Am 02.03.2011 17:09, schrieb Marc Branchaud:
> On 11-03-01 05:59 PM, Jens Lehmann wrote:
>> *) Should this option be called "on-demand" or "changed" or maybe even
>>    "updated"?
>>    I have no strong feelings about this, me just thinks the name should
>>    tell somehow that only submodules where new commits are recorded in
>>    the superproject which aren't already present locally will be fetched.
>>    Opinions?
> 
> First, thanks again for this work!

Thanks for your feedback on this series, I'll include that in v3.

> I have a slight preference for "updated" or "updated-only", but no really
> strong feelings either way.

I'm looking forward to hear what others think ...